{
  stdenvNoCC,
  fetchzip,
}:
stdenvNoCC.mkDerivation {
  pname = "metropolis-font";
  version = "5.2.5";
  src = fetchzip {
    name = "metropolis-font-base";
    url = "https://api.fontsource.org/v1/download/metropolis";
    extension = "zip";
    hash = "sha256-BH8iiJE7One2HXxVE9/VgQaxi+hWKujTNErELMvT4mw=";
    stripRoot = false;
  };

  installPhase = ''
    		runHook preInstall

    		install -m644 --target $out/share/fonts/truetype/ -D $src/ttf/*.ttf

    		runHook postInstall
    	'';
}
